#################################################################################################
##     Récit
#################################################################################################
label histoire_clairobscur:

    # animation de départ
    scene titre fond clairobscur:
        xalign 0.15
        yalign 0.85
        1.0
        easeout 10.0 zoom 8.0
    with dissolve
    pause 10.0
    # Affichage du fond général
    scene fond histoire with dissolve
    pause 2.0
    window show
    play music "audio/clairobscur/interference.ogg" fadein 3
    n "..."

    # n "Au secours !!"
    n "{font=gui/fonts/Fantasque.ttf}sU cr8oU6 \\/{/font}{#Au secours !!}"
    # n "Aidez-moi !!"
    n "{font=gui/fonts/Fantasque.ttf}Ai^esÉli#7 §|{/font}{#Aidez-moi !!}"
    # n "Qu'est-ce qu'il se passe ?!?!"
    n "{font=gui/fonts/Fantasque.ttf}di(rðýèVer su(1lds€ âxdr ,:,/{/font}{#Qu'est-ce qu'il se passe ?!?!}"
    # n "Je suis en train de ..."
    n "{font=gui/fonts/Fantasque.ttf}kA s1oQ e, y€ap f4 ?\%{/font}{#Je suis en train de ...}"
    # n "Faites quelque chose !"
    n "{font=gui/fonts/Fantasque.ttf}r&0('z aizpa1\[ dip3\" £{/font}{#Faites quelque chose !}"

    stop music

    # a "Zut ! Les sorties sont à nouveau incohérentes. J'ai des anomalies partout. Il faut recalibrer."
    a1 "Zut !.......................... incohérentes ........... anomalies .............. recalibrer ...{#Zut ! Les sorties sont à nouveau incohérentes. J'ai des anomalies partout. Il faut recalibrer}"
    # a "La poisse ! Ma soirée est encore foutue. Tu es sûr que ça ne peut pas attendre ?"
    a2 "... poisse ... soirée ... foutue ................\n................ pas attendre ? ...{#La poisse ! Ma soirée est encore foutue. Tu es sûr que ça ne peut pas attendre ?}"
    # a "Non, Il faut recalibrer maintenant, sinon il risque de se déconnecter définitivement."
    a1 "Non ................... maintenant ........ risque .............. définitivement ...{#Non, Il faut recalibrer maintenant, sinon il risque de se déconnecter définitivement.}"
    # a "Appelle le professeur, j'essaie de le remettre en marche."
    a1 "Appelle ................ essaie ............. marche ...{#Appelle le professeur, j'essaie de le remettre en marche.}"

    nvl clear

    # affichage de l'eeg avec son effet sonore
    show clairobscur eeg as eeg at center
    show clairobscur masque eeg as masque at oscillo(10.0)
    play music "audio/clairobscur/eeg.ogg"

    #Affichage d'un texte un pue plus lisible, mais avec des "bugs" (certaines lettres remplacées par des chiffres)
    n "{font=gui/fonts/Fantasque.ttf}Que 5e pa55e-7-i1 ?{/font}"
    n "{font=gui/fonts/Fantasque.ttf}70u7 e57 n0ir...{/font}"
    n "{font=gui/fonts/Fantasque.ttf}Ce n'e57 pas n0rma1.{/font}"
    n "{font=gui/fonts/Fantasque.ttf}J3 5U15 4V3UGL3 !{/font}"
    n "{font=gui/fonts/Fantasque.ttf}N0n, c'e57 i6i07.{/font}"
    n "{font=gui/fonts/Fantasque.ttf}Je d0i5 5imp1emen7 ê7re 4 un en6r0it 0ù il fai7 n0ir.{/font}"
    n "{font=gui/fonts/Fantasque.ttf}0ù e57 1a 1umière ?{/font}"
    n "{font=gui/fonts/Fantasque.ttf}I1 fau6rai7 que je 7r0uve 1'interrup7eur...{/font}"

    hide eeg
    hide masque
    stop music

    # "C'est mieux mais j'ai toujours des interférences..."
    a2 "............. mieux .................... toujours ... \n interférences ...{#C'est mieux mais j'ai toujours des interférences...}"
    # a "Attends, je tente un nouveau réglage..."
    a1 "........... tente ......... réglage ...{#Attends, je tente un nouveau réglage...}"

    nvl clear

    # affichage de l'eeg avec son effet sonore
    show clairobscur eeg as eeg at center
    show clairobscur masque eeg as masque at oscillo(10.0)
    play music "audio/clairobscur/eeg.ogg"

    # Affichage du texte précédent, mais avec correction des "bugs"
    n "{font=gui/fonts/Fantasque.ttf}Que se passe-t-il ?{vspace=10}Tout est noir...{vspace=10}Ce n'est pas normal.{vspace=10}JE SUIS AVEUGLE !{vspace=10}Non, c'est idiot.{vspace=10}Je dois simplement être à un endroit où il fait noir.{vspace=10}Où est la lumière ?{vspace=10}Il faudrait que je trouve l'interrupteur.{/font}{fast}"

    hide eeg
    hide masque
    stop music

    #a "L'interface de communication semble OK pour l'instant."
    a2 "... interface ... communication ... OK ...... \n instant ...{#L'interface de communication semble OK pour l'instant.}"
    #a "Je vais tenter de reconnecter l'interface visuelle. Commençons par un truc simple."
    a1 "................ reconnecter ......... visuelle ........................simple ...{#Je vais tenter de reconnecter l'interface visuelle. Commençons par un truc simple}"

    nvl clear

    show clairobscur lampe
    play music "audio/clairobscur/sol.ogg"

    g "Ahh ! Lumière !"
    g "Je vais enfin y voir clair."
    g "Mmm. En fait non."
    g "Je ne vois que la lumière, elle est trop vive."
    g "Tout le reste reste dans l'ombre."
    g "Dans le noir, comme s'il n'y avait que cette lumière."
    g "Elle me fait mal aux yeux."
    g "Il suffirait peut-être que je regarde ailleurs."
    g "Pourquoi est-ce que je n'y arrive pas ?"
    g "Mon corps... Je ne sens pas mon corps..."
    g "OÙ EST MON CORPS ?"

    nvl clear

    g "Attends, ne t'affole pas."
    g "Un problème à la fois."
    g "Concentre-toi sur la lumière, déjà."
    g "Elle est bizarre, cette lumière."
    g "J'ai l'impression qu'elle ne devrait pas ressembler à ça."
    show clairobscur lampe anim
    play music2 "audio/clairobscur/interferences.ogg"
    g "À {font=gui/fonts/LS-Medium.otf}q{/font}uoi devrait-elle ressem{font=gui/fonts/LS-Medium.otf}b{/font}ler ?"
    g "Est-{font=gui/fonts/LS-Medium.otf}ce{/font} que {font=gui/fonts/LS-Medium.otf}c'e{/font}st seule{font=gui/fonts/LS-Medium.otf}men{/font}t une v{font=gui/fonts/LS-Medium.otf}raie l{/font}ampe ?"
    g "{font=gui/fonts/LS-Medium.otf}Je me sens vraiment trop bizarre{/font}..."

    #a "L'interface se désynchronise, tous les cadrans s'affolent."
    a1 ".......................... désynchronise ........... cadrans ... affolent ...{#L'interface se désynchronise, tous les cadrans s'affolent.}"
    #a "Essaie autre chose, un module mémoriel ?"
    a2 "...... autre ................mémoriel ? ...{#Essaie autre chose, un module mémoriel ?}"

    stop music
    stop music2

    nvl clear

    show clairobscur chambre with fade
    play music "audio/clairobscur/chambre.ogg" fadein 3.0

    d "Ah, une pièce ?"
    d "Il faut que je me souvienne... c'est quoi cette pièce ?"
    d "Chez moi. C'est forcément chez moi."
    d "Ma chambre ?"
    d "Pourquoi est-ce que je ne me souviens pas ?"
    d "JE NE ME SOUVIENS DE RIEN !"
    d "Pourtant, cet endroit me dit quelque chose..."
    d "Ce lit... ce parquet... cette lampe de chevet..."
    d "Je sens que je les ai déjà vus."

    nvl clear

    d "Je dois me concentrer."
    d "Si je me concentre suffisamment, ça va revenir."
    d "J'ai déjà vu cette pièce."
    d "J'ai déjà vu cette pièce. J'ai déjà vu cette pièce."


    show clairobscur chambre1
    d "J'ai déjà vu cette pièce. J'ai déjà vu cette pièce. J'ai déjà vu cette pièce."
    play music "audio/clairobscur/sol.ogg" fadeout 2.0 fadein 2.0
    d "Jaidéjàvucettepièce Jaidéjàvucettepièce Jaidéjàvucettepièce Jaidéjàvucettepièce"
    play music2 "audio/clairobscur/interferences.ogg"

    show clairobscur chambre2
    d "Jaidéjàvucettepièce Jaidéjàvucettepièce Jaidéjàvu{=fonetik}sɛtpjɛs ʒedeʒavysɛtpjɛs ʒedeʒavysɛtpjɛs ʒedeʒavysɛtpjɛs ʒedeʒavysɛtpjɛs ʒedeʒavysɛtpjɛs ...........{/}"
    stop music
    stop music2

    #a "Professeur ! Heureux de vous voir !"
    a1 "Professeur ... heureux ..... voir ...{#Professeur ! Heureux de vous voir !}"
    #a "Que se passe-il ? Vous pouvez me faire un topo rapide ?"
    pr "...... passe ............................ topo ......{#Que se passe-il ? Vous pouvez me faire un topo rapide ?}"
    #a "Je n'arrive pas à stabiliser la connexion. J'ai plein d'aberrations."
    a1 ".......................... stabiliser ... connexion .................... aberrations ...{#Je n'arrive pas à stabiliser la connexion. J'ai plein d'aberrations.}"

    nvl clear
    hide clairobscur

    #Affichage d'un texte défilant continu
    show histoire repetition:
        xalign 1.0
        yalign 0.0

    #a1 "Là, par exemple, il vient se mettre en boucle alors que j'ai tenté de le stabiliser avec un module mémoriel."
    a1 "...................................... boucle ........................... stabiliser ...... module ...........{#Là, par exemple, il vient se mettre en boucle alors que j'ai tenté de le stabiliser avec un module mémoriel.}"

    show ecg ligne at center
    show clairobscur masque ecg as masque at oscillo(7.0)
    play music "audio/clairobscur/ecg.ogg" loop

    #pr "Je vois... Les signes vitaux sont bons ceci dit, ce sont juste les connexions raisonnement qui foirent."
    pr "..................... vitaux ... bons ....................... connexions .................... foirent.{#Je vois... Les signes vitaux sont bons ceci dit, ce sont juste les connexions raisonnement qui foirent.}"
    #pr "On va essayer de le relancer, et le laisser trouver son propre équilibre."
    pr ".... essayer .... relancer ................ trouver ........... équilibre.{#On va essayer de le relancer, et le laisser trouver son propre équilibre.}"

    show clairobscur ecg flat as ecg
    play music "audio/clairobscur/ecg_flat.ogg" loop

    #a1 "Je programme le reboot."
    a1 "................. reboot ...{#Je programme le reboot.}"
    hide histoire
    show ecg ligne at center
    play music "audio/clairobscur/ecg.ogg" loop
    #a1 "C'est parti !"
    a1 "... parti ...{#C'est parti !}"
    #a2 "C'est bon, voyons si ça marche..."
    a2 "......... voyons ..... marche...{#C'est bon, voyons si ça marche...}"

    nvl clear

    hide ecg
    hide masque
    #hide boucle
    with fade
    stop music

    show clairobscur mere:
        xalign 1.0
        yalign 1.0
    with dissolve
    play music "audio/clairobscur/mere.ogg" fadein 1.5

    d "Un visage familier !"
    d "C'est... c'est... c'est..."
    d "C'est moi !"
    d "Non, ce n'est pas moi..."
    d "c'est... c'est... "
    d "Bien sûr ! C'est ma mère !"
    d "Ce visage rond... Ce sourire rassurant..."
    d "Seule une mère peut avoir ce visage, si plein d'amour inconditionnel."
    d "Non ?"

    #pr "Vous voyez, un discours cohérent."
    pr ".............. discours cohérent ...{#Vous voyez, un discours cohérent.}"
    #a2 "Pourvu que ça dure..."
    a2 "............. dure...{#Pourvu que ça dure...}"
    #pr "Je vais rester encore un peu pour vérifier que les paramètres restent stables."
    pr "......... rester .................. vérifier ........ paramètres ....... stables ...{#Je vais rester encore un peu pour vérifier que les paramètres restent stables.}"

    nvl clear

    d "Ce jour là... ce jour là... j'avais quoi..."
    d "Pas beaucoup, j'étais encore enfant."
    d "C'étaient les vacances. Juillet ?"
    d "Oui, ça doit être juillet."
    d "Il faisait nuit. Je n'étais pourtant pas encore couché, car..."
    show feu artifice
    play music2 "audio/clairobscur/artifice.ogg" loop
    d "... on allait voir le feu d'artifice. Logique ! Le feu d'artifice du 14 juillet."
    d "Le seul jour de l'année où j'avais le droit d'aller au lit bien plus tard."
    d "On allait toujours voir le feu d'artifice."
    d "On me perchait sur des épaules, pour que je puisse mieux voir même au milieu de la foule."
    hide feu
    stop music2

    nvl clear

    d "Maman ! Tu as l'air si jeune..."
    d "Tu es si jeune !"
    d "Tu es si belle..."
    show clairobscur mere interference
    play music2 "audio/clairobscur/interferences.ogg"
    d "Je voudrais revoir ton sourire pour toujours."
    d "Je voudrais plonger dans tes yeux pour toujours."
    d "Je voudrais revenir ce jour-là. Juste toi et moi."
    d "Juste ce moment, qu'il ne s'arrête jamais."
    d "Je veux être ton enfant pour toujours."

    stop music fadeout 1.5

    #a2 "Les paramètres se déstabilisent à nouveau."
    a2 "... paramètres ... déstabilisent .......{#Les paramètres se déstabilisent à nouveau.}"
    #pr "Mmm. Dès qu'il fait un effort de concentration, on dirait que l'interface est dépassée."
    pr "...................... effort ... concentration ............... interface ... dépassée ...{#Mmm. Dès qu'il fait un effort de concentration, on dirait que l'interface est dépassée.}"
    #pr "Il faut mettre plus de puissance peut-être..."
    pr "............... plus ... puissance ..........{#Il faut mettre plus de puissance peut-être...}"

    nvl clear

    show clairobscur mere numerique
    stop music2

    play music "audio/clairobscur/sol.ogg"

    d "Maman ! Où es-tu ?"
    d "Tu dois venir m'aider !"
    d "Je ne sais pas où je suis ! Je ne sais pas ce qui m'arrive !"
    d "Maman ! Je t'en prie ! Reste avec moi. Ne t'en vas pas..."

    #a2 "Il panique ! Impossible de maintenir l'interface stable dans ces conditions."
    a2 "... panique ... impossible ............ interface stable .................{#Il panique ! Impossible de maintenir l'interface stable dans ces conditions.}"
    #pr "Il faut démarrer un autre serveur en parallèle pour gérer toutes les données."
    pr "....... démarrer .......... serveur ... parallèle .... gérer ........ données ...{#Il faut démarrer un autre serveur en parallèle pour gérer toutes les données.}"
    #pr "Je vais chercher le matériel, lancez un module mémoriel positif pour faire diminuer l'angoisse en attendant."
    pr "...... chercher ... matériel ... lancez ... module ....................... diminuer ... angoisse ........{#Je vais chercher le matériel, lancez un module mémoriel positif pour faire diminuer l'angoisse en attendant.}"

    stop music
    nvl clear

    show clairobscur anniversaire with dissolve

    play music "audio/clairobscur/birthday.ogg"
    g "Non, je me trompe."
    g "Ce n'était pas le soir du feu d'artifice, c'était mon anniversaire."
    g "Il fallait attendre la nuit pour que je puisse souffler mes bougies dans le noir."
    g "Regardez-moi ce gâteau ! J'ai toujours eu des gâteaux d'anniversaire magnifiques."
    g "Un anniversaire, c'est magique..."
    g "Tout le monde vous regarde souffler vos bougies, et applaudit leur extinction, comme si c'était le plus grand exploit du monde."

    #a1 "Les cadrans sont revenus à la normale."
    a1 "... cadrans ................. normale ...{#Les cadrans sont revenus à la normale.}"
    #pr "Très bien, continuez à surveiller, pendant que j'installe le matériel supplémentaire."
    pr ".......... continuez ... surveiller.............. installe ... matériel supplémentaire ...{#Très bien, continuez à surveiller, pendant que j'installe le matériel supplémentaire.}"

    nvl clear

    g "Chaque année, après avoir soufflé les bougies, on a le droit de faire un voeu."
    g "Un voeu, plus un voeu, plus un voeu."
    g "Tous ces voeux qui s'accumulent..."
    g "Mais après, on a le droit de manger le gâteau !"
    g "Bon, parfois, on mange un peu de cire avec son gâteau..."
    g "Ce n'est pas grave, parce que le gâteau est tellement bon."
    g "Ce n'est pas grave de croquer un peu de cire..."
    g "La cire des bougies du gâteau."
    g "Les bougies sont magiques."
    g "La lumière des bougies est magique."

    nvl clear

    g "La lumière est magique."

    show clairobscur anniversaire anim

    g "D'ailleurs, après avoir mangé le gâteau, je me suis enveloppé avec la magie de la lumière."
    g "Je suis un sapin de Noël."
    g "Pour le 14 juillet ?"
    g "Peu importe. Je SUIS la lumière."
    g "Je vais m'envoler."

    #a2 "Zut ! Maintenant voilà qu'on a des aberrations de raisonnement logique !"
    a2 "Zut ........................................ aberrations .................... logique ...{#Zut ! Maintenant voilà qu'on a des aberrations de raisonnement logique !}"
    #pr "Essayez de provoquer un souvenir moins lointain, ça devrait générer moins d'erreurs, ils sont moins altérés."
    pr ".......................... souvenir ... moins ............\n................. erreurs .......... moins altérés ...{#Essayez de provoquer un souvenir moins lointain, ça devrait générer moins d'erreurs, ils sont moins altérés.}"

    play music "audio/clairobscur/romantique1.ogg" fadeout 1.5 fadein 1.5
    nvl clear

    show clairobscur femme:
        xalign 1.0
        yalign 1.0
    with dissolve

    g "J'ai fini par devenir une magnifique jeune femme."
    g "Voyez vous même."
    g "J'ai beaucoup travaillé pour en arriver là."
    g "J'ai dû me battre, j'ai dû lutter."
    g "Mais ça en valait la peine."
    g "Je pouvais avoir le monde à mes pieds."

    #a1 "Ça semble mieux. Vous croyez que c'est vraiment stabilisé ?"
    a1 ".... semble ............................. vraiment stabilisé ? ...{#Ça semble mieux. Vous croyez que c'est vraiment stabilisé ?}"
    #pr "Espérons ! Laissez le continuer pendant que je vais paramétrer le serveur annexe."
    pr "..................... continuer .................... paramétrer .......... annexe.{#Espérons ! Laissez le continuer pendant que je vais paramétrer le serveur annexe.}"

    nvl clear

    show clairobscur iris with fade

    d "D'ailleurs le monde s'est mis à me rendre hommage."
    d "On m'offre des fleurs !"
    d "Regardez ces iris ! Ne sont-ils pas magnifiques ?"
    d "La plus belle des fleurs pour la plus belle des femmes ?"
    d "Je ne mérite pas moins."
    d "L'iris a toujours été ma fleur préférée."
    d "L'iris est si parfait."
    d "Toutes les variétés de couleurs."
    d "Une forme géométriquement équilibrée, harmonieuse."

    nvl clear

    show clairobscur iris deforme with dissolve

    d "Admirez ces courbes."
    d "Ce dégradé de couleur subtil."
    d "Cette finesse dans les formes."

    #a1 "Ça y est, l'interface visuelle se remet à déconner."
    a1 "........... interface visuelle .................. déconner ...{#Ça y est, l'interface visuelle se remet à déconner.}"
    #a2 "Essaie de stabiliser avant que le professeur revienne, je n'ai pas envie de me faire engueuler..."
    a2 "......... stabiliser avant ...... professeur revienne ............................... engueuler ...{#Essaie de stabiliser avant que le professeur revienne, je n'ai pas envie de me faire engueuler...}"
    #a1 "Je vais essayer de le débloquer en lancer une autre stimulation..."
    a1 "............................. débloquer ................ autre stimulation ...{#Je vais essayer de le débloquer en lancer une autre stimulation...}"

    nvl clear

    show clairobscur amour with fade
    play music "audio/clairobscur/romantique2.ogg" fadeout 1.5 fadein 1.5

    d "Non, je me trompe."
    d "Les iris n'étaient pas pour moi."
    d "C'est moi qui les offre à quelqu'un d'autre."
    d "Un présent d'amour, pour mon amour."
    d "Qu'elle est belle !"
    d "À chaque fois que je suis devant elle, je ressens une émotion qui pourrait m'étouffer."
    d "J'ai tellement de chance qu'elle ait consenti à poser son regard sur moi."
    d "À me laisser l'aimer, à me laisser rentrer dans son intimité."
    d "J'en suis encore à me demander pourquoi elle a porté son choix sur moi."

    nvl clear

    d "Quelle importance !"
    d "Arrête de te poser des questions !"
    d "Profite du moment présent !"
    d "Laisse la ravir tous tes sens..."
    d "Laisse tes yeux s'hypnotiser dans son regard."
    d "Enivre-toi à la respirer."


    show clairobscur amour anim

    d "Découvre sa peau de tous tes doigts."
    d "Et pour finir tu pourras la goûter toute entière, à petits coups de langue."
    d "Tu devras tendre l'oreille pour percevoir ses discrets gémissements de plaisir, si doux, si tendres..."

    nvl clear

    g "mmmmmm............... shhhhh.............. ooooo............... hhhhhhhhhh.............."

    #a2 "Hé, hé, il va finir par nous faire une simulation porno le petit coquin..."
    a2 "................................................ simulation porno ............... coquin ..{#Hé, hé, il va finir par nous faire une simulation porno le petit coquin...}."
    #a1 "Ça pourrait être marrant, sauf s'il nous fait une surcharge sensorielle des modules..."
    a1 "................. marrant ... sauf ................ surcharge sensorielle .............{#Ça pourrait être marrant, sauf s'il nous fait une surcharge sensorielle des modules...}"
    #a2 "T'as raison, faudrait peut-être lui filer un coup de tranquillisant pour éviter l'overdose."
    a2 ".................................................... tranquillisant .... éviter ............{#T'as raison, faudrait peut-être lui filer un coup de tranquillisant pour éviter l'overdose.}"

    show clairobscur femme as femme with dissolve

    m "Hé, mais, attends..."
    m "En fait je ne suis pas une femme."
    m "J'AIME une femme."

    show clairobscur homme as femme with dissolve
    m "Et je suis un homme !"
    m "Plein de virilité et de grosses c-"

    #a1 "Balance la sauce, vite !"
    a1 "Balance ... sauce, vite ! ...{#Balance la sauce, vite !}"

    nvl clear

    play music "audio/clairobscur/psychedelic.ogg" fadein 1.0
    hide femme
    hide clairobscur
    with fade

    n "Mais {=psychedelik}q{/}u'est-ce {=psychedelik}qu{/}i ne va pas chez moi ?{w} Je {=psychedelik}mél{/}ange tout, je co{=psychedelik}nfond{/}s tout.{w} Je n{=psychedelik}e peu{/}x pas ê{=psychedelik}tre u{/}ne f{=psychedelik}emme !{/}"

    show clairobscur chat with dissolve

    d "\n{=psychedelik}Je suis un chat, c'est évident !{/}"
    play music2 "audio/clairobscur/ronron.ogg" loop

    #a1 "Mais qu'est-ce que tu as foutu, il est en plein délire, là !"
    a1 "......................................... foutu ............... délire .....{#Mais qu'est-ce que tu as foutu, il est en plein délire, là !}"
    #a1 "C'est pas possible, t'as dû forcer la dose !"
    a1 ".............................forcer ... dose ...{#C'est pas possible, t'as dû forcer la dose !}"
    #a2 "Désolé, je vais essayer de rééquilibrer les niveaux."
    a2 "..................................... rééquilibrer ... niveaux ...{#Désolé, je vais essayer de rééquilibrer les niveaux.}"

    d "{=psychedelik}Frrrrrr, Frrrrrrrr{/}"
    play music2 "audio/clairobscur/miaou1.ogg" loop
    d "{=psychedelik}Miaowww, Miaowwww{/}"
    d "{=psychedelik}Où sont mes croquettes, donnez moi un coussin plus moelleux.{/}"
    d "{=psychedelik}Puisque vous ne faites rien pour moi, alors, je boude, je dors.{/}"
    stop music2

    #a1 "Alors, ça vient ce rééquilibrage ?"
    a1 "Alors ...........................{#Alors, ça vient ce rééquilibrage ?}"
    #a2 "Hé, ho, c'est pas si facile !"
    a2 ".............. pas ... facile !{#Hé, ho, c'est pas si facile !}"

    nvl clear

    show clairobscur chat deforme1 with dissolve
    play music "audio/clairobscur/epic.ogg"
    d "Je suis le Chat Blanc, l'Idole Millénaire, vénérez-moi !"
    d "Pour me prouver votre dévotion, vous devrez m'apporter vos mets les plus raffinés, et un harem des chattes les plus nobles afin que je puisse assurer ma descendance."
    d "Vous devrez aussi me fournir des esclaves en quantité innombrable, pour bâtir un palais à la mesure de ma divinité, et sélectionner les plus belles et plus pures de vos vierges pour m'éventer et me caresser chaque fois que j'en aurai l'envie."

    #a1 "Ah bravo, maintenant il nous fait un trip mégalo !"
    a1 "... bravo ...................................... trip mégalo ...{#Ah bravo, maintenant il nous fait un trip mégalo !}"
    #a2 "Attends, j'ajuste les réglages."
    a2 "...........ajuste ... réglages ...{#Attends, j'ajuste les réglages.}"

    nvl clear

    d "J'ai aussi besoin de soldats, de gardes, de miliciens, de sentinelles pour protéger mon auguste personne."
    d "Assurez-vous qu'ils soient prêts à mourir pour moi, mes ennemis sont nombreux et cruels."

    #a1 "Et maintenant, mode parano..."
    a1 "... maintenant ...... parano ...{#Et maintenant, mode parano...}"
    #a2 "Grmlblbl"
    a2 "................{#Grmlblbl}."


    show clairobscur chat deforme2 with dissolve

    play music2 "audio/clairobscur/miaou2.ogg" loop
    d "Trop tard ! L'abominable Sorcier des Profondeurs a percé vos défenses."
    d "Il a fait de moi un bloc de cristal pour l'éternité !"
    d "Vous devrez prendre soin de ma forme fragile jusqu'à ce qu-"
    stop music

    #pr "Prêt à lancer le serveur annexe ! Mais qu'est-ce qui se passe ?"
    pr "Prêt ... lancer ....................... qu'est-ce .............{#Prêt à lancer le serveur annexe ! Mais qu'est-ce qui se passe ?}"
    #a1 "On a essayé de le tranquilliser après une surcharge des modules émotionnels, mais il fait un petit délire psychotique..."
    a1 "................ tranquilliser .......... surcharge ........... émotionnels ..................... délire psychotique ...{#On a essayé de le tranquilliser après une surcharge des modules émotionnels, mais il fait un petit délire psychotique...}"
    #pr "Arrêtez de manipuler les curseurs au hasard ! Ramenez lentement tout à zéro."
    pr "Arrêtez ... manipuler .............. hasard .......... lentement ..... zéro ...{#Arrêtez de manipuler les curseurs au hasard ! Ramenez lentement tout à zéro.}"

    nvl clear

    stop music2
    show clairobscur chat with dissolve
    show ecg ligne at top
    show clairobscur masque ecg as masque at oscillo(7.0,y=0.0)
    play music "audio/clairobscur/heartbeat1.ogg" loop
    play music2 "audio/clairobscur/ronron.ogg" loop

    d "{vspace=150}Mais qu'est-ce qu'ils ont mis dans ma nourriture ?!"
    d "Quel cauchemar !"
    d "Je devrais aller faire un tour."
    d "Et puis non, je suis bien trop fatigué."

    #pr "Diminuez tout au maxi avant que je ne connecte le serveur supplémentaire."
    pr "Diminuez ......... maxi .............. connecte .......... supplémentaire ..."

    d "C'est comme si je pesais une tonne."
    stop music2 fadeout 3.0
    d "Je ne peux plus bouger, tellement je suis fa-"

    queue music "audio/clairobscur/heartbeat2.ogg"
    #a1 "Tous les niveaux sont quasiment au minimum."
    a1 ".............. niveaux ....... quasiment ... minimum.{#Tous les niveaux sont quasiment au minimum.}"
    #pr "OK. Je commence à envoyer les programmes de complément. Croisons les doigts."
    pr "OK .... commence ............ programmes ... complément ...... Croisons ... doigts.{#OK. Je commence à envoyer les programmes de complément. Croisons les doigts.}"

    nvl clear

    play music "audio/clairobscur/ecg.ogg" loop
    play music2 "audio/clairobscur/soudeur.ogg" loop
    show clairobscur soudeur with dissolve

    g "{vspace=150}J'ai l'impression d'être dans un atelier."
    g "Mais c'est moi sur l'établi, et on est en train de me bricoler."
    g "Il y a des ouvriers dans mon crâne, et des surcharges dans mes ... connexions ?"

    #a1 "Il semble avoir du mal à assimiler le nouveau paramétrage."
    a1 ".................... du mal ... assimiler .................. paramétrage ...{#Il semble avoir du mal à assimiler le nouveau paramétrage.}"
    #pr "J'ai presque fini. Mais je pense qu'il va falloir tenter un nouveau reboot pour purger les aberrations de la mémoire."
    pr "..... presque fini ............................................. tenter ............... reboot ......... purger ............................. mémoire ...{#J'ai presque fini. Mais je pense qu'il va falloir tenter un nouveau reboot pour purger les aberrations de la mémoire}"

    nvl clear

    show clairobscur ecg flat as ecg
    play music "audio/clairobscur/ecg_flat.ogg" loop

    show clairobscur soudeur deforme

    g "{vspace=150}vous que Qu'est ce tête faites dans ma  ?{#Qu'est-ce que vous faites dans ma tête ?}"
    g "vous train Arrêtez de, en êtes ...{#Arrêtez, vous êtes en train de...}"

    #a2 "Il résiste au reboot, on va perdre des données."
    a2 "... résiste ........................ perdre ... données ...{#Il résiste au reboot, on va perdre des données.}"

    hide ecg
    hide masque

    stop music
    show clairobscur soudeur explose
    play music2 "audio/clairobscur/boom.ogg" noloop

    g "Monstres, laissez-moi tranq-"

    show clairobscur sinus as sinus at top
    with dissolve
    play music2 "audio/clairobscur/waves.ogg" fadein 1.5 loop
    show clairobscur masque sinus as masque at oscillo(y=0.0,debut=0.0,fin=1.0)

    #a1 "Redémarrage effectué, mais il y a des données anormales, comme je le craignais..."
    a1 ".................. effectué ................ données anormales ............. craignais ...{#Redémarrage effectué, mais il y a des données anormales, comme je le craignais...}"

    play music "audio/clairobscur/Marcus_Helianthus_-_Da_pacem_Canon.mp3" fadein 2.0
    #pr "Lancez un module de méditation, ça va nous permettre de gagner du temps pour vérifier les mémoires et corriger les erreurs."
    pr "Lancez ....................... méditation ........................................ gagner .... temps ......... vérifier .............................. erreurs.{#Lancez un module de méditation, ça va nous permettre de gagner du temps pour vérifier les mémoires et corriger les erreurs.}"

    stop music2
    hide sinus
    hide masque

    nvl clear


    show clairobscur cloitre:
        xalign 0.0
        yalign 0.0
    with dissolve
    g "La vie a été dure avec moi."
    g "Pour me remettre de toutes les terribles épreuves que j'ai dû subir, je me suis retiré pour un temps dans un monastère."
    g "Là, au milieu du silence et de la sérénité, j'ai tenté de retrouver la paix, de me reconstruire."
    g "Déambuler, y compris au milieu de la nuit, autour du cloître avait un effet apaisant."
    g "J'ai même commencé à me laisser caresser par l'idée de rester ici pour toujours."
    g "Devenir moine ? Pourquoi pas ?"

    #a2 "Il va nous la jouer mystique maintenant ?"
    a2 "................... mystique .............{#Il va nous la jouer mystique maintenant ?}"
    #a1 "On s'en fout, tous les curseurs sont dans la zone de sécurité."
    a1 ".............. fout .................... curseurs ................. zone ... sécurité ...{#On s'en fout, tous les curseurs sont dans la zone de sécurité.}"
    #pr "Encore 2-3 réglages et ça devrait aller..."
    pr "....... 2-3 réglages ............. aller ...{#Encore 2-3 réglages et ça devrait aller..}"

    nvl clear

    g "Une vie rythmée par la prière, loin de la vanité de l'agitation du monde."
    g "Une vie où tout est programmé à l'avance, codifié, régulé."
    g "Une vie sans plus jamais sortir, revoir la lumière du monde..."

    show clairobscur cloitre deforme1
    with dissolve

    g "Une vie enfermé, à revoir toujours les mêmes murs, les mêmes personnes, répéter les mêmes journées..."
    g "Répéter les mêmes gestes."
    g "Répéter les mêmes mots."
    show clairobscur cloitre deforme2
    with dissolve
    g "Répéter."
    g "Répéter ... répéter ..."
    g "Répéter ... répéter ... répéter ..."

    #a1 "Il va nous refaire une boucle !"
    a1 "........... refaire ... boucle ...{#Il va nous refaire une boucle !}"
    #pr "Je programme une échappatoire."
    pr "... programme ... échappatoire ...{#Je programme une échappatoire.}"

    play music "audio/clairobscur/place-musique.ogg" fadeout 1.5 fadein 1.5 #provisoire, autre essai
    nvl clear

    show clairobscur porte with dissolve

    d "JE VEUX SORTIR !"
    d "Je veux arrêter de tourner en rond."
    d "Je veux revoir le soleil."

    show clairobscur porte diminue:
        xalign 0.8
        yalign 0.5
    d "Vous n'avez pas le droit de me garder ici."
    d "Je veux pouvoir aller où je veux."
    d "Vous devez me laisser partir !"
    d "Je trouverai un autre chemin, bande de &µ§@#$ !"

    #pr "Tous les indicateurs sont hors limites."
    pr ".......... indicateurs .... hors limites ...{#Tous les indicateurs sont hors limites.}"
    #pr "Il faut vite lui trouver un module de fuite..."
    pr "........ vite .............. module ... fuite ...{#Il faut vite lui trouver un module de fuite...}"

    show clairobscur porte deforme:
        xalign 1.0
    with dissolve
    d "Vous ne m'empêcherez pas de m'échapper."
    d "Je veux être libre !"

    #a1 "Et pourquoi pas une simulation de véhicule ?"
    a1 "................ simulation ... véhicule ?...{#Et pourquoi pas une simulation de véhicule ?}"
    #pr "C'est une très bonne idée !"
    pr ".............. bonne idée ...{#C'est une très bonne idée !}"

    nvl clear

    d "Je ne peux pas courir éternellement."
    d "J'ai besoin d'une autre solution."
    d "Une solution qui pourra m'emmener loin d'ici."
    d "Une solution qui me permettra de ne pas être rattrapé."
    stop music fadeout 2.0
    play music2 "audio/clairobscur/voiture.ogg" loop
    d "Une solution rapide, fiable, efficace."

    show clairobscur porte deforme as exit
    show clairobscur voiture arrive with dissolve
    g "Mais oui ! Une voiture de sport !"
    g "Avec un tel bolide, je pourrais m'échapper."
    g "Personne ne pourrait rouler plus vite que moi."
    g "Je pourrais aller n'importe où. Où je veux."
    g "Rouler sans m'arrêter."
    play music "audio/clairobscur/DDmyzik_-_Romantic_Disco.mp3"
    g "Ou m'arrêter  juste le temps de prendre une fille en stop."

    nvl clear

    n "Il me suffit de grimper à l'intérieur..."
    n "... de démarrer..."

    play music2 "audio/clairobscur/voiture_roule.ogg" loop
    show clairobscur voiture anim:
        xoffset -247
        yalign 1.0

    n "... de foncer !"
    hide exit

    n "J'aurai la classe, et nul ne pourra me rattraper."
    n "Rien qu'à être assis derrière le volant de ce bijou je me sens déjà mieux."
    n "Je me sens... fort, puissant... libre ! enfin !"

    nvl clear

    n "Attendez... Il y a comme un problème..."
    n "Pourquoi est-ce que je n'arrive nulle part ?"
    n "Je tourne en rond."
    n "Je ne vois plus la sortie."
    n "J'ai beau avoir la voiture la plus rapide du monde, je suis perdu dans un labyrinthe sans issue."

    nvl clear

    n "Dois-je vraiment continuer à rouler jusqu'à la fin des temps ?"
    n "Et même pas la moindre charmante auto-stoppeuse à embarquer..."
    stop music fadeout 1.0
    n "Qu'est-ce que j'ai bien pu faire pour mériter ça ?"

    # a1 "Ça ne marche pas... Qu'est-ce qu'on fait ?"
    a1 ".............. marche pas ... qu'est-ce ........... fait ?...{#Ça ne marche pas... Qu'est-ce qu'on fait ?}"
    #"Il faut réussir à le calmer. Essayons de le remettre dans un endroit identifié comme familier."
    pr "........................ calmer ........................ remettre .................................................. familier.{#Il faut réussir à le calmer. Essayons de le remettre dans un endroit identifié comme familier.}"

    stop music2

    nvl clear
    play music "audio/clairobscur/fenetre.ogg"
    show clairobscur sejour:
        xalign 1.0
        yalign 1.0
        xoffset 0
    with dissolve
    d "Tiens ? Me revoilà à la maison."
    d "Mais c'est le séjour au lieu de la chambre."
    d "On dirait un endroit agréable. Presque apaisant."
    d "Un endroit familier, rassurant."
    d "Comme se retrouver dans de vieux chaussons, un peu défraichis mais si confortables."
    d "Il fait toujours aussi beau dehors."
    d "Et toujours aussi bon dedans."
    d "Comme un refuge."

    #pr "Ça marche ! On va peut-être pouvoir souffler."
    pr "... marche ! ........................... pouvoir souffler ...{#Ça marche ! On va peut-être pouvoir souffler.}"

    d "Mais à y regarder de plus près, ce n'est qu'une illusion."
    d "Ce n'est rien d'autre qu'une nouvelle prison."

    nvl clear

    d "Il a beau y avoir une fenêtre qui donne sur l'extérieur, elle reste fermée."
    d "Ou si je m'approche, elle va s'éloigner. Ou se transformer en placard."
    d "Ou me me mener vers un nouveau cul de sac."

    show clairobscur sejour pixel
    #stop music fadeout 10.0
    $ renpy.music.play("audio/clairobscur/ram.ogg",loop=True,fadeout=1.5,fadein=1.5,tight=True)

    d "D'ailleurs, je crois bien qu'en fait tout est faux."
    d "Tout ce que je vois, tout ce que j'entends, tout ce que je ressens."
    d "Même tout ce que j'imagine."
    d "Rien n'est vrai. Rien n'est réel."
    d "Tout est illusion, fantasme."
    d "Tout est simulé, artificiel."

    #a1 "Il essaie de prendre le contrôle de l'interface visuelle !"
    a1 "... essaie .................. contrôle .... interface ............{#Il essaie de prendre le contrôle de l'interface visuelle !}"
    #pr "Incroyable ! C'est passionnant, je n'aurais jamais pensé que c'était possible."
    pr "Incroyable ........... passionnant ................. jamais pensé ................ possible ...{#Incroyable ! C'est passionnant, je n'aurais jamais pensé que c'était possible.}"
    nvl clear
    #a2 "Et on fait quoi ?"
    a2 "Et ................. quoi ?{#Et on fait quoi ?}"
    #pr "On le laisse faire, c'est peut-être un développement qui nous mènerait vers une incroyable avancée du programme..."
    pr ".......... laisse faire ............................. développement .......................................... incroyable avancée .... programme...{#On le laisse faire, c'est peut-être un développement qui nous mènerait vers une incroyable avancée du programme...}"

    nvl clear

    play music "audio/clairobscur/place.ogg"
    show clairobscur place anim:
        xalign 0.0
        yalign 0.0
    pause 4.0
    g "Tenez, cet endroit par exemple."
    g "On pourrait se dire que je n'ai que quelques pas à faire pour sortir sur cette place."
    g "Aller y partager toutes ces activités, la vie de ces gens, leur joie de vivre."
    g "Mais en fait, non. Il y a comme un mur de verre entre moi et cette vie."
    g "Des barreaux invisibles, un obstacle infranchissable."
    g "Je n'ai même plus envie d'essayer de vérifier."
    play music "audio/clairobscur/suspense.ogg"
    nvl clear
    g "Je suis fatigué."

    show clairobscur place incendie


    g "Comme si j'avais couru un marathon, des heures et des heures."
    g "Comme si j'étais resté éveillé depuis des jours et des jours."
    g "Comme si j'étais resté enfermé depuis des mois et des mois."

    play music "audio/clairobscur/incendie2.ogg"
    show clairobscur place deforme with Dissolve(1.0)

    g "Mes pensées se brouillent."
    g "Mon corps refuse de m'obéir."

    show clairobscur place deforme2 with Dissolve(1.0)
    g "Tous mes muscles me brûlent."
    g "J'ai mal."

    nvl clear

    #hide clairobscur with dissolve
    show clairobscur bougie un:
        pos (-736,-200)
        1.5
        linear 3.0 pos(0,0)
    with longdissolve
    $ renpy.pause (4.5, hard = True)

    play music "audio/clairobscur/bougies.ogg"

    d "Il ne reste plus que cette flamme."
    d "Flamme qui brûle, flamme qui vit."

    show clairobscur bougie deux with longdissolve
    d "Flamme qui se consume, comme ma vie."
    d "Elle brûle, trop vite, trop fort."
    show clairobscur bougie trois with longdissolve
    d "Mais qu'est-ce que j'y peux ?"
    d "C'est ce que font les bougies : elle brûlent."
    show clairobscur bougie quatre with longdissolve
    d "C'est ce que je fais, je me consume."
    d "Brûler me détruit."

    show clairobscur bougie clignote with longdissolve

    d "Mon carburant s'épuise, mon énergie de dissout."
    d "Il ne me reste plus beaucoup de temps."
    d "Je vais bientôt m'éteindre."
    d "Brillons de mille feux pour ces derniers instants."
    d "Un bouquet final ? comme quand j'étais petit..."

    nvl clear

    show clairobscur bougie neuf with longdissolve
    d "La flamme est si fragile, il suffit d'un souffle de vent pour l'éteindre."

    show clairobscur bougie dix with longdissolve
    d "Pfffuittt ! C'est fini."
    stop music fadeout 3.0
    d "Une simple volute, bientôt disparue..."

    nvl clear

    show clairobscur bougie onze with longdissolve
    show clairobscur ecg flat as ecg at top
    show clairobscur masque ecg as masque at oscillo(7.0,y=0.0)
    play music "audio/clairobscur/ecg_flat.ogg" loop

    n "{vspace=150}Adieu ................. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ."

    #a1 "Il lâche complètement ! Qu'est-ce qu'on fait ?"
    a1 "... lâche ......................... Qu'................... fait ?{#Il lâche complètement ! Qu'est-ce qu'on fait ?}"
    #pr "Il faut absolument le réanimer ! Faites quelque chose, n'importe quoi !"
    pr "........... absolument ... réanimer ... Faites .................... n'importe quoi !{#Il faut absolument le réanimer ! Faites quelque chose, n'importe quoi !}"

    n "Arrêtez de vous agiter, les drôles de voix. J'ai fini de vous laisser jouer avec moi."
    play music "audio/clairobscur/ecg_flat2.ogg"

    #pr "On peut tenter le module de réanimation d'urgence."
    pr "............. tenter ... module .......................... urgence ...{#On peut tenter le module de réanimation d'urgence.}"
    #pr "Envoyez l'impulsion !"
    pr "Envoyez ... impulsion !{#Envoyez l'impulsion !}"

    show allumer briquet
    play music2 "audio/clairobscur/defibrillateur.ogg"


    nvl clear
    n "{vspace=150}{nw}"
    pause 1.0

    #a1 "Ça ne marche pas professeur."
    a1 "......... marche pas ..................{#Ça ne marche pas professeur.}"
    hide allumer briquet
    #pr "Ok... alors... Heu... On peut injecter le programme de réinitialisation..."
    pr "Ok ................ Heu ..................................................... réinitialisation ...{#Ok... alors... Heu... On peut injecter le programme de réinitialisation...}"
    #pr "Impulsion !"
    pr "Impulsion !"

    show allumer briquet
    play music2 "audio/clairobscur/defibrillateur.ogg"
    nvl clear
    pause 1.0
    n "{vspace=150}gHh . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ."


    #a2 "Ça sert à rien..."
    a2 "... sert ... rien ...{#Ça sert à rien...}"
    hide allumer briquet
    #pr "Taisez-vous ! Essayez encore !"
    pr "Taisez ........................ encore !{#Taisez-vous ! Essayez encore !}"
    #pr "IMPULSION !"
    pr "IMPULSION !"

    show allumer briquet
    play music2 "audio/clairobscur/defibrillateur.ogg"
    nvl clear

    n "{vspace=150}{nw}"
    pause 1.0


#    a2 "C'est fini professeur. Il n'y a plus rien à faire."
    a2 "......... fini ......................... plus rien .........{#C'est fini professeur. Il n'y a plus rien à faire.}"
    stop music
    hide allumer briquet
#    a1 "Il a raison. Regardez, les mémoires se sont auto-détruites. Il n'y a plus rien à ranimer."
    a1 ".... raison ................. mémoires ........ auto- détruites ............ plus rien ... ranimer.{#Il a raison. Regardez, les mémoires se sont auto-détruites. Il n'y a plus rien à ranimer.}"
#    pr "On ne peut pas ! Le programme ne peut pas supporter un autre échec ! Il ne nous redonneront jamais assez de subventions pour recommencer ! Ma carrière est foutue !"
    pr ".......... peut pas .................................................................... autre échec ...................................... jamais ............. subventions ...................... carrière ... foutue !{#On ne peut pas ! Le programme ne peut pas supporter un autre échec ! Il ne nous redonneront jamais assez de subventions pour recommencer ! Ma carrière est foutue !}"

#    pr "Maintenez le flux d'énergie, je vais demander les nouvelles autorisations. Surtout ne bougez pas."
    pr "Maintenez ............ énergie .........................\n.......... nouvelles ..................................... bougez pas.{#Maintenez le flux d'énergie, je vais demander les nouvelles autorisations. Surtout ne bougez pas.}"

    hide ecg
    hide masque
    with dissolve
    nvl clear

    play music "audio/clairobscur/ALEXMEX_-_VOUS_ALLEZ_A_QUEL_ETAGE__frOm_3Elevator_SESSION_.mp3" fadein 1.5
    #a1 "Qu'est-ce qu'on fait ?"
    a1 "Qu .................... fait ?{#Qu'est-ce qu'on fait ?}"
    #a2 "Toi, je sais pas, mais moi, ma journée est finie depuis deux heures. Je me casse."
    a2 "Toi ....sais pas................. ma journée...................... finie ........... deux heures ......... casse.{#Toi, je sais pas, mais moi, ma journée est finie depuis deux heures. Je me casse.}"
    #a1 "Quand même, le professeur, ..."
    a1 "........... même...... professeur ...{#Quand même, le professeur, ...}"
    #a2 "Quoi, le professeur ? Le sujet vient de griller, on ne peut rien faire, ce n'est plus notre problème."
    a2 "Quoi ......professeur ...... sujet ............. griller.............................................. plus notre problème ...{#Quoi, le professeur ? Le sujet vient de griller, on ne peut rien faire, ce n'est plus notre problème.}"
    #a1 "Pas faux, mais j'ai des scrupules..."
    a1 "................................. scrupules ...{#Pas faux, mais j'ai des scrupules...}"
    #a2 "Tu rigoles ! Si on fait trop de zèle, c'est nous qui allons avoir des ennuis avec les grands patrons..."
    a2 "... rigoles .................. trop ... zèle ........ nous .............................. ennuis ............ grands patrons ...{#Tu rigoles ! Si on fait trop de zèle, c'est nous qui allons avoir des ennuis avec les grands patrons...}"
    #a1 "Pas faux. Qu'est-ce qu'on fait alors ?"
    a1 "Pas faux ................................. alors ?{#Pas faux. Qu'est-ce qu'on fait alors ?}"
    #a2 "Et si on allait boire une bière ? Après cette journée, on l'a bien méritée.."
    a2 "Et si ............................. bière ? .......\n.......................................... méritée..{#Et si on allait boire une bière ? Après cette journée, on l'a bien méritée..}"
    stop music fadeout 1.5
    #a1 "OK, allons-y !"
    a1 "... allons ......"

    nvl clear
    play music2 "audio/clairobscur/zippo.ogg"
    show clairobscur bougie rallume with Fade (0.5,1.0,0.5)
    pause 8.0




#################################################################################################
##     Affichage des crédits
#################################################################################################

label credits_courts:

    # on enregistre le volume pour pouvoir l'utiliser dans les screens de credits
    $ persistent.volume = _preferences.get_volume('music')

    # On joue une musique pour les crédits
    play music "audio/clairobscur/bougies.ogg" fadein 1.5

    # par défaut, on appelle les crédits courts
    call credits_scrolling

    # fin du jeu
    call fin

    return

label credits_longs:

    # si la musique joue, on ene fait rien, si elle ne joue pas, on l'ajoute
    if renpy.music.get_playing(channel='music') != "audio/clairobscur/bougies.ogg":
        play music "audio/clairobscur/bougies.ogg" fadein 1.5

    # Affichage des crédits généraux
    call credits

    #Affichage des crédits spécifiques au jeu
    call credits_clairobscur

    # fin du jeu
    #call fin

    return
